@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&family=Ubuntu&display=swap');

$my-orange:#DF655A;
$my-yellow:#F9BE00;
$my-black:#2A2B41;
$my-blue:#1F416B;
$my-white:#f8f8f8;
$my-gray:#E3E3E3;

$my-title: 'Ubuntu', sans-serif;
$my-text: 'Roboto', sans-serif;

body {
  font-size:100%;
  font-family: $my-text;
}
